var nav = (navigator.appName == "Microsoft Internet Explorer") ? "ie" : "ns";
if(nav=="ns"){
origWidth=innerWidth;origHeight=innerHeight;onresize=function(){if(innerWidth!=origWidth||innerHeight!=origHeight)location.reload()}
if (parseInt(navigator.appVersion)>=5) nav="ns6";
}

function ref(nom_capa)
  {
    if (nav == "ie") return "document.all['" + nom_capa + "'].style.";
    if (nav == "ns") return "document." + nom_capa + ".";
	if (nav == "ns6") return "document.getElementById('" + nom_capa + "').style.";
  } 

function veure(nom_capa)
  {
    eval(ref(nom_capa) + "visibility = 'visible'");
  }


function amagar(nom_capa)
  {
    eval(ref(nom_capa) + "visibility = 'hidden'");
  }
 
function amagar2(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document."+nom_capa+".visibility = 'hidden'");
   else eval(ref(nom_capa) + "visibility = 'hidden'");
  }
 
 function amagar3(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document.contin.document."+nom_capa+".visibility = 'hidden'");
   else eval(ref(nom_capa) + "visibility = 'hidden'");
  }


function veure2(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document."+nom_capa+".visibility = 'visible'");
   else eval(ref(nom_capa) + "visibility = 'visible'");
  }

function veure3(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document.contin.document."+nom_capa+".visibility = 'visible'");
   else eval(ref(nom_capa) + "visibility = 'visible'");
  }

function mourecapa(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document."+capa+".left=posx;");
                eval("document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}

function mourecapa2(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document.principal.document."+capa+".left=posx;");
                eval("document.principal.document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}

function mourecapa3(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document.principal.document.finestra.document."+capa+".left=posx;");
                eval("document.principal.document.finestra.document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}

function clipcapa(capa,arr,der,aba,izq)
{
        if (nav=="ns") {
                eval("document."+capa+".clip.top=arr;");
                eval("document."+capa+".clip.right=der;");
                eval("document."+capa+".clip.bottom=aba;");
                eval("document."+capa+".clip.left=izq;");
        }
        if (nav == "ie") {
                eval(capa+".style.clip='rect("+arr+"px "+der+"px "+aba+"px "+izq+"px)'");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').clip='rect("+arr+"px "+der+"px "+aba+"px "+izq+"px)'");
        }
}

function clipcapa2(capa,arr,der,aba,izq)
{
        if (nav=="ns") {
                eval("document.principal.document."+capa+".clip.top=arr;");
                eval("document.principal.document."+capa+".clip.right=der;");
                eval("document.principal.document."+capa+".clip.bottom=aba;");
                eval("document.principal.document."+capa+".clip.left=izq;");
        }
        else {
                eval(capa+".style.clip='rect("+arr+"px "+der+"px "+aba+"px "+izq+"px)'");
        }
		if (nav == "ns6") {
				eval("document.getElementById('" + capa + "').clip='rect("+arr+"px "+der+"px "+aba+"px "+izq+"px)'");
        }
}


	function enviar()
	{
		document.formul.action = self.location.href;
		document.formul.submit();
	}

	function enviar_cerca()
	{
		document.formul_cerca.action = "buscar_kibuc.asp";
		document.formul_cerca.submit();
	}

var on=0;
var on2=0;
var m=0;
var temps;

function amagarmenu_desp()
{
amagar2('menu_desp');
}

function veuremenu_desp()
{
veure2('menu_desp');
}

function ama()
{
if (m==100) {
	if (on<"1" && on2<"1") { amagarmenu_desp(); on=0; on2=0;}
	clearTimeout(temps);
	m=0;
	}
m+=1;
temps=setTimeout("ama()",10);
}




var on3=0;
var on4=0;
var m2=0;
var temps2;

function amagarmenu_desp_2()
{
amagar2('menu_desp_2');
}

function veuremenu_desp_2()
{
veure2('menu_desp_2');
}

function amic()
{
	if (amigo==0){amigo=1;veure3('amigo');}
	else{amigo=0;amagar3('amigo');}
}


function ama2()
{
if (m2==100) {
	if (on3<"1" && on4<"1") { amagarmenu_desp_2(); on3=0; on4=0;}
	clearTimeout(temps2);
	m2=0;
	}
m2+=1;
temps2=setTimeout("ama2()",10);
}



function isEmailAddress(theElement, nombre_del_elemento )
{
var s = theElement.value;
var filter=/^[A-Za-z][A-Za-z0-9_\-\.]*@[A-Za-z0-9_\-]+\.[A-Za-z0-9_.]+[A-za-z]$/;
if (s.length == 0 ) return true;
if (filter.test(s))
return true;
else
alert("Necesita poner un correo electrónico válido");
theElement.focus();
return false;
}



function enviar_trabaja()
{
if (nav == "ie"){
if (document.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.f1.Apellidos.focus();}
else{if (document.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.f1.Nombre.focus();}
else{if (document.f1.Telefono.value==""){alert('El campo Teléfono es obligatorio'); document.f1.Telefono.focus();}
else{if (document.f1.Profesion.value==""){alert('El campo Profesión es obligatorio'); document.f1.Profesion.focus();}
else{if (document.f1.Correo.value==""){alert('El campo email es obligatorio'); document.f1.Correo.focus();}
else{if (document.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.f1.Ciudad.focus();}
else{if (document.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.f1.CP.focus();}
else{f1.submit();
}}}}}}}
}

else{if (nav == "ns"){
if (document.principal.document.contin.document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.principal.document.contin.document.forms.f1.CP.focus();}
else{if (document.principal.document.contin.document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.principal.document.contin.document.forms.f1.Apellidos.focus();}
else{if (document.principal.document.contin.document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.principal.document.contin.document.forms.f1.Nombre.focus();}
else{if (document.principal.document.contin.document.forms.f1.Telefono.value==""){alert('El campo Teléfono es obligatorio'); document.principal.document.contin.document.forms.f1.Telefono.focus();}
else{if (document.principal.document.contin.document.forms.f1.Profesion.value==""){alert('El campo Profesión es obligatorio'); document.principal.document.contin.document.forms.f1.Profesion.focus();}
else{if (document.principal.document.contin.document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.principal.document.contin.document.forms.f1.Correo.focus();}
else{if (document.principal.document.contin.document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.principal.document.contin.document.forms.f1.Ciudad.focus();}
else{document.principal.document.contin.document.forms.f1.submit();
}}}}}}}
}

else{
if (document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.forms.f1.CP.focus;}
else{if (document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.forms.f1.Apellidos.focus;}
else{if (document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.forms.f1.Nombre.focus;}
else{if (document.forms.f1.Telefono.value==""){alert('El campo Teléfono es obligatorio'); document.forms.f1.Telefono.focus;}
else{if (document.forms.f1.Profesion.value==""){alert('El campo Profesión es obligatorio'); document.forms.f1.Profesion.focus;}
else{if (document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.forms.f1.Correo.focus;}
else{if (document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.forms.f1.Ciudad.focus;}
else{document.forms.f1.submit();
}}}}}}}
}}
}




function enviar_newsletter()
{
if (nav == "ie"){
if (document.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.f1.Apellidos.focus();}
else{if (document.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.f1.Nombre.focus();}
else{if (document.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.f1.Provincia.focus();}
else{if (document.f1.Correo.value==""){alert('El campo email es obligatorio'); document.f1.Correo.focus();}
else{if (document.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.f1.Ciudad.focus();}
else{if (document.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.f1.CP.focus();}
else{f1.submit();
}}}}}}
}

else{if (nav == "ns"){
if (document.principal.document.contin.document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.principal.document.contin.document.forms.f1.CP.focus();}
else{if (document.principal.document.contin.document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.principal.document.contin.document.forms.f1.Apellidos.focus();}
else{if (document.principal.document.contin.document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.principal.document.contin.document.forms.f1.Nombre.focus();}
else{if (document.principal.document.contin.document.forms.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.principal.document.contin.document.forms.f1.Provincia.focus();}
else{if (document.principal.document.contin.document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.principal.document.contin.document.forms.f1.Correo.focus();}
else{if (document.principal.document.contin.document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.principal.document.contin.document.forms.f1.Ciudad.focus();}
else{document.principal.document.contin.document.forms.f1.submit();
}}}}}}
}

else{
if (document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.forms.f1.CP.focus;}
else{if (document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.forms.f1.Apellidos.focus;}
else{if (document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.forms.f1.Nombre.focus;}
else{if (document.forms.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.forms.f1.Provincia.focus;}
else{if (document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.forms.f1.Correo.focus;}
else{if (document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.forms.f1.Ciudad.focus;}
else{document.forms.f1.submit();
}}}}}}
}}
}





function enviar_atencion()
{
if (nav == "ie"){
if (document.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.f1.Apellidos.focus();}
else{if (document.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.f1.Nombre.focus();}
else{if (document.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.f1.Provincia.focus();}
else{if (document.f1.Correo.value==""){alert('El campo email es obligatorio'); document.f1.Correo.focus();}
else{if (document.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.f1.Ciudad.focus();}
else{if (document.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.f1.CP.focus();}
else{f1.submit();
}}}}}}
}

else{if (nav == "ns"){
if (document.principal.document.contin.document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.principal.document.contin.document.forms.f1.CP.focus();}
else{if (document.principal.document.contin.document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.principal.document.contin.document.forms.f1.Apellidos.focus();}
else{if (document.principal.document.contin.document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.principal.document.contin.document.forms.f1.Nombre.focus();}
else{if (document.principal.document.contin.document.forms.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.principal.document.contin.document.forms.f1.Provincia.focus();}
else{if (document.principal.document.contin.document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.principal.document.contin.document.forms.f1.Correo.focus();}
else{if (document.principal.document.contin.document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.principal.document.contin.document.forms.f1.Ciudad.focus();}
else{document.principal.document.contin.document.forms.f1.submit();
}}}}}}
}

else{
if (document.forms.f1.CP.value==""){alert('El campo Código postal es obligatorio'); document.forms.f1.CP.focus;}
else{if (document.forms.f1.Apellidos.value==""){alert('El campo Apellidos es obligatorio'); document.forms.f1.Apellidos.focus;}
else{if (document.forms.f1.Nombre.value==""){alert('El campo Nombre es obligatorio'); document.forms.f1.Nombre.focus;}
else{if (document.forms.f1.Provincia.value==""){alert('El campo Provincia es obligatorio'); document.forms.f1.Provincia.focus;}
else{if (document.forms.f1.Correo.value==""){alert('El campo email es obligatorio'); document.forms.f1.Correo.focus;}
else{if (document.forms.f1.Ciudad.value==""){alert('El campo Ciudad es obligatorio'); document.forms.f1.Ciudad.focus;}
else{document.forms.f1.submit();
}}}}}}
}}
}




function enviar_amigo()
{
if (nav == "ie"){
if (document.f1.Nom.value==""){alert('El campo Nombre es obligatorio'); document.f1.Nom.focus();}
else{if (document.f1.E_mail.value==""){alert('El campo Correo de tu amigo es obligatorio'); document.f1.E_mail.focus();}
else{f1.submit();
}}
}

else{if (nav == "ns"){
if (document.principal.document.contin.document.amigo.document.forms.f1.Nom.value==""){alert('El campo Nombre es obligatorio'); document.principal.document.contin.document.amigo.document.forms.f1.Nom.focus();}
else{if (document.principal.document.contin.document.amigo.document.forms.f1.E_mail.value==""){alert('El campo Correo de tu amigo es obligatorio'); document.principal.document.contin.document.amigo.document.forms.f1.E_mail.focus();}
else{document.principal.document.contin.document.amigo.document.forms.f1.submit();
}}
}

else{
if (document.forms.f1.Nom.value==""){alert('El campo Nombre es obligatorio'); document.forms.f1.Nom.focus;}
else{if (document.forms.f1.E_mail.value==""){alert('El campo Correo de tu amigo es obligatorio'); document.forms.f1.E_mail.focus;}
else{document.forms.f1.submit();
}}
}}
}